Upstream information

CVE-2013-7041 at MITRE

Description

The pam_userdb module for Pam uses a case-insensitive method to compare hashed passwords, which makes it easier for attackers to guess the password via a brute force attack.

SUSE information

Overall state of this security issue: Running

This issue is currently rated as having moderate severity.

CVSS v2 Scores
  National Vulnerability Database
Base Score 4.3
Vector AV:N/AC:M/Au:N/C:P/I:N/A:N
Access Vector Network
Access Complexity Medium
Authentication None
Confidentiality Impact Partial
Integrity Impact None
Availability Impact None
SUSE Bugzilla entry: 854480 [RESOLVED / FIXED]

SUSE Security Advisories:

List of released packages

Product(s) Fixed package version(s) References
SUSE Linux Enterprise Server 11 SP4
  • pam >= 1.1.5-0.17.2
  • pam-32bit >= 1.1.5-0.17.2
  • pam-doc >= 1.1.5-0.17.2
  • pam-x86 >= 1.1.5-0.17.2
Patchnames:
slessp4-pam-12624
SUSE Linux Enterprise Server for SAP Applications 11 SP4
  • pam >= 1.1.5-0.17.2
  • pam-32bit >= 1.1.5-0.17.2
  • pam-doc >= 1.1.5-0.17.2
  • pam-x86 >= 1.1.5-0.17.2
Patchnames:
slessp4-pam-12624
SUSE Linux Enterprise Software Development Kit 11 SP4
  • pam >= 1.1.5-0.17.2
  • pam-devel >= 1.1.5-0.17.2
  • pam-devel-32bit >= 1.1.5-0.17.2
Patchnames:
sdksp4-pam-12624


Status of this issue by product and package

Please note that this evaluation state might be work in progress, incomplete or outdated. Also information for service packs in the LTSS phase is only included for issues meeting the LTSS criteria. If in doubt, feel free to contact us for clarification.

Product(s) Source package State
CaaS Platform 1.0 pam Unsupported
OpenStack Cloud Magnum Orchestration 7.0 pam Ignore
SUSE Linux Enterprise Desktop 11 SP4 pam Released
SUSE Linux Enterprise Desktop 12 GA pam Not affected
SUSE Linux Enterprise Desktop 12 SP2 pam Ignore
SUSE Linux Enterprise Desktop 12 SP3 pam Ignore
SUSE Linux Enterprise SDK 11 SP4 pam Released
SUSE Linux Enterprise SDK 12 GA pam Not affected
SUSE Linux Enterprise SDK 12 SP2 pam Ignore
SUSE Linux Enterprise SDK 12 SP3 pam Ignore
SUSE Linux Enterprise Server 11 SP3 LTSS pam Ignore
SUSE Linux Enterprise Server 11 SP4 pam Released
SUSE Linux Enterprise Server 12 GA pam Not affected
SUSE Linux Enterprise Server 12 GA LTSS pam Ignore
SUSE Linux Enterprise Server 12 SP1 LTSS pam Ignore
SUSE Linux Enterprise Server 12 SP2 pam Ignore
SUSE Linux Enterprise Server 12 SP3 pam Ignore